<!DOCTYPE html>
<!-- Dan Gerdes
    music_survey.html
    1311 WW
    April 29, 2021
     -->
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>Music Survey</title>
        <link rel="stylesheet" href="style.css">
    </head>
    <body>
        <header><h1>Music Survey</h1></header>
        <br><p>This information will be used by the school in a study to evaluate the musical taste of students</p><br>
        <form method="POST" action="https://www.mccinfo.net/webresources/cgi-bin/formmail.asp">
            <input type="hidden" name="recipient" value="dngerdes@mail.mccneb.edu">
            <input type="hidden" name="subject" value="INFO1311 Form Assignment">
            <input type="hidden" name="return_link_url" value="music_survey.html">
            <input type="hidden" name="return_link_title" value="Return to Survey">
            <input type="hidden" name="bgcolor" value="rgb(192, 192, 192)">
            <input type="hidden" name="title" value="Music Survey - Submitted">
            <input type="hidden" name="text_color" value="black">
            <input type="hidden" name="font_face" value="sans-serif">
            <input type="hidden" name="font_size" value="10px">
            <label for="fName" id="fnLabel">First Name: </label>
            <input type="text" required name="fName" id="fName" placeholder=" ex: John"><br>
            <label for="lName" id="lnLabel">Last Name: </label>
            <input type="text" required name="lName" id="lName" placeholder=" ex: Doe"><br>
            <label for="email" id="emLabel">Email: </label>
            <input type="email" required name="email" id="email" placeholder=" ex: JohnDoe@example.com"><br>
            <label for="role">What role does music play in your life?</label> <br><br>
            <textarea name="role" id="role" cols="60" rows="10"></textarea><br>
            <fieldset>
                <legend>Select Your Favorite Type of Music</legend>
                <input type="checkbox" name="favMusic" id="pop" value="Pop"> Pop <br>
                <input type="checkbox" name="favMusic" id="classical" value="Classical"> Classical <br>
                <input type="checkbox" name="favMusic" id="rock" value="Rock"> Rock <br>
                <input type="checkbox" name="favMusic" id="folk" value="Folk"> Folk <br>
                <input type="checkbox" name="favMusic" id="rap" value="Rap"> Rap <br>
                <input type="checkbox" name="favMusic" id="other" value="Other"> Other
            </fieldset><br>
            <fieldset>
                <legend>Select how often you purchase Music Cds</legend>
                <input type="radio" name="purchase" id="purWeekly" value="weekly"> Weekly <br>
                <input type="radio" name="purchase" id="purFew" value="few"> A few CDs each year<br>
                <input type="radio" name="purchase" id="purMonthly" value="monthly"> Monthly <br>
                <input type="radio" name="purchase" id="purNever" value="never"> Never Purchase <br>
            </fieldset><br>
            <label for="bought">Select the method you use the most often to purchase music:</label> <br><br>
            <select name="bought" id="bought">
                <option value="None" selected>None</option>
                <option value="Online">Online</option>
                <option value="RetailStore">Retail Store</option>
                <option value="Other">Other</option>
            </select><br><br>
            <div>
                <input type="submit" value="Submit">
                <input type="reset" value="Reset">
            </div>
        </form>

    </body>
</html>